MSWORD2BRL(1)

NAME
msword2brl - Translate an MS Word file into an embosser-ready Braille file.

DESCRIPTION
msword2brl [OPTION] infile outfile

OPTIONS

--help
    Print this message

--version
    Print version information

Infile must be a Microsoft Word file. The script first calls the `antiword' program, so you must have this installed on your machine. `antiword' is called with `-x db', which causes the output to be in docbook format. This is piped to `xml2brl'. The output file from `xml2brl' contains much of the formatting, including emphasis, of the word file.

AUTHOR
Written by John J. Boyer

COPYRIGHT
Copyright © 2004-2007 ViewPlus Technologies, Inc.
Copyright © 2007,2008 JJB Software, Inc. License LGPL: GNU LGPL <http://gnu.org/licenses/lgpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for msword2brl is maintained as a Texinfo manual. If the info and msword2brl programs are properly installed at your site, the command

    info liblouisxml

should give you access to the complete manual.